
# InlineObject1

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hosts** | **kotlin.collections.Set&lt;kotlin.String&gt;** |  |  [optional]
**handles** | **kotlin.collections.Set&lt;kotlin.String&gt;** |  |  [optional]



